@charset "utf-8";

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

.clearfix	{
	display : block ;
	}

/* Hides from IE-mac \*/
* html .clearfix { height : 1% ; }
/* End hide from IE-mac */

html	{
	}

body	{
	margin					: 0 ;
	font					: normal 75%/130% 'ＭＳ Ｐゴシック';
	color					: #666666 ;
	border-top				: 5px solid #0071BD ;
	}
	
a img	{
	border					: none ;
	}
	

a	{
	text-decoration			: none ;
	color 					: #666666 ;
	}

a:hover	{
	color 					: #0099FF ;
	}

/*******ヘッダー*******/

.header_back{
	margin					: 0 auto ;
	width					: 900px ;
}

.header{
	height					: 65px ;
	width					: 900px ;
	position 				: relative ;
	display					: inline-block ;
}

.eichi{
	position 			: absolute ;
	left 				: 0px ;
	top 				: 2px ;
}

.eichi2{
	position 			: absolute ;
	left 				: 0px ;
	top 				: 18px ;
}

.jimin{
	position 			: absolute ;
	right 				: 0px ;
	top 				: 2px ;
}

/*******メニュー*******/

.menu{
	margin					: 0 auto ;
	height					: 37px ;
	width					: 900px ;
	background				: url(img/menu/menu_back.jpg) bottom no-repeat;
}

.menu1 a{
	margin				: 0 ;
	padding				: 0 ;
	width				: 180px ;
	height				: 37px ;
	background			: url(img/menu/menu1.jpg) top no-repeat;
	display				: inline-block ;
}

.menu2 a{
	margin				: 0 ;
	padding				: 0 ;
	width				: 180px ;
	height				: 37px ;
	background			: url(img/menu/menu2.jpg) top no-repeat;
	display				: inline-block ;
}

.menu3 a{
	margin				: 0 ;
	padding				: 0 ;
	width				: 180px ;
	height				: 37px ;
	background			: url(img/menu/menu3.jpg) top no-repeat;
	display				: inline-block ;
}

.menu4 a{
	margin				: 0 ;
	padding				: 0 ;
	width				: 180px ;
	height				: 37px ;
	background			: url(img/menu/menu4.jpg) top no-repeat;
	display				: inline-block ;
}

.menu5 a{
	margin				: 0 ;
	padding				: 0 ;
	width				: 180px ;
	height				: 37px ;
	background			: url(img/menu/menu5.jpg) top no-repeat;
	display				: inline-block ;
}

.menu a:hover{
	margin				: 0 ;
	padding				: 0 ;
	background			: none ;
	display				: inline-block ;
}



/*******フラッシュ*******/

.flash{
	margin				: 0 auto ;
	padding-bottom		: 20px ;
	width				: 900px ;
	height				: 445px ;
}

.sub_flash{
	margin				: 0 auto ;
	padding-bottom		: 20px ;
	width				: 900px ;
	height				: 500px ;
}

.key_image{
	margin				: 0 auto ;
	width				: 900px ;
	height				: 118px ;
}

/*******ミドル*******/

.middle_back{
	margin				: 0 auto ;
	padding				: 0 ;
	width				: 900px ;
}

.middle{
	padding-top			: 10px ;
	width				: 890px ;
	border				: 5px solid #CCCCCC ;
	background			: #fff ;
	display				: inline-block ;
}

.left{
	padding				: 5px 9px ;
	width				: 615px ;
	float				: left ;
}

.right{
	margin				: 0 ;
	padding				: 5px 7px 5px 0 ;
	width				: 250px ;
	float				: right ;
}

.banner{
	border				: 1px solid #ccc ;
}

.text{
	padding				: 0 5px ;
	width				: 230px ;
	text-align			: left ;
}

.back_ground{
	background			: url(img/haikei_illu.jpg) center bottom repeat-x ;
}

.back_ground2{
	background			: #ecffff url(img/mizuiro_back.jpg) center top repeat-x ;
}

/*******リンク*******/

.link{
	padding				: 10px 0 ;
	text-align			: center ;
}

/*******フッター*******/

.fot{
	margin				: 0 ;
	padding-top			: 17px ;
	width				: 100% ;
	height				: 20px ;
	text-align			: center ;
	font				: bold 110%/100% 'Century Gothic';
	background			: url(img/fot_back.jpg) top repeat-x ;
}

/*******以下各コンテンツ用*******/

.contents{
	margin				: 0 ;
	padding				: 15px 15px 0 15px ;
	width				: 584px ;
	display				: inline-block ;
}

.midasi{
	margin				: 0 ;
	padding-bottom		: 30px ;
	width				: 584px ;
}

